.E016-Default
{
	padding: 15px 40px 15px 40px;
	position: relative;
}
.E016-Default .caroufredsel_wrapper a
{
	display: block;
	float: left;
}
.E016-Default img
{
	margin: 7px;
	display: block;
	float: left;
}

.E016-Default a.prev, .E016-Default a.next, .E016-Default a.play, .E016-Default a.pause
{
	background: url(images/miscellaneous_sprite.png) 0 0 no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
}
.E016-Default a.prev, .E016-Default a.next
{
	top: 85px;
}

.E016-Default a.play, .E016-Default a.pause
{
	top: 185px;
	left: 50%;
	margin-left: -22px;
	z-index: 200;
}
.E016-Default a.next
{
	right: 0px;
}
.E016-Default a.prev
{
	left: 0px;
}
.E016-Default a.prev:hover
{
	background-position: 0 -50px;
}
.E016-Default a.prev.disabled
{
	background-position: 0 -100px !important;
	cursor: default;
}
.E016-Default a.next
{
	background-position: -50px 0;
}
.E016-Default a.next:hover
{
	background-position: -50px -50px;
}
.E016-Default a.next.disabled
{
	background-position: -50px -100px !important;
	cursor: default;
}
.E016-Default a.play
{
	background-position: -100px 0;
}
.E016-Default a.play:hover
{
	background-position: -100px -50px;
}
.E016-Default a.play.disabled
{
	background-position: -100px -100px !important;
	cursor: default;
}
.E016-Default a.pause
{
	background-position: -150px 0;
}
.E016-Default a.pause:hover
{
	background-position: -150px -50px;
}
.E016-Default a.pause.disabled
{
	background-position: -150px -100px !important;
	cursor: default;
}

.E016-Default a.prev span, .E016-Default a.next span, .E016-Default a.play span, .E016-Default a.pause span
{
	display: none;
}

.E016-Default div.pagination
{
	padding: 10px 40px 0 0;
	text-align: center;
	height: 15px;
}
.E016-Default div.pagination a
{
	background: url(images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.E016-Default div.pagination a.selected
{
	background-position: -25px -300px;
	cursor: default;
}
.E016-Default div.pagination a span
{
	display: none;
}


/* ----------------------------------
		E016-Default_theme style Theme
	----------------------------------- */

div.E016-Default_theme .pp_top .pp_left
{
	background: url(images/sprite.png) -88px -53px no-repeat;
}
div.E016-Default_theme .pp_top .pp_middle
{
	background: url(images/contentPatternTop.png) top left repeat-x;
}
div.E016-Default_theme .pp_top .pp_right
{
	background: url(images/sprite.png) -110px -53px no-repeat;
}
div.E016-Default_theme .pp_content .ppt
{
	color: #000;
}
div.E016-Default_theme .pp_content_container .pp_left
{
	background: url(images/contentPatternLeft.png) top left repeat-y;
}
div.E016-Default_theme .pp_content_container .pp_right
{
	background: url(images/contentPatternRight.png) top right repeat-y;
}
div.E016-Default_theme .pp_content
{
	background: #fff;
}
div.E016-Default_theme .pp_expand
{
	background: url(images/sprite.png) -31px -26px no-repeat;
	cursor: pointer;
}
div.E016-Default_theme .pp_expand:hover
{
	background: url(images/sprite.png) -31px -47px no-repeat;
	cursor: pointer;
}
div.E016-Default_theme .pp_contract
{
	background: url(images/sprite.png) 0 -26px no-repeat;
	cursor: pointer;
}
div.E016-Default_theme .pp_contract:hover
{
	background: url(images/sprite.png) 0 -47px no-repeat;
	cursor: pointer;
}
div.E016-Default_theme .pp_close
{
	width: 22px;
	height: 22px;
	background: url(images/sprite.png) -1px -1px no-repeat;
	cursor: pointer;
}
div.E016-Default_theme #pp_full_res .pp_inline
{
	color: #000;
}
div.E016-Default_theme .pp_loaderIcon
{
	background: url(images/loader.gif) center center no-repeat;
}
div.E016-Default_theme .pp_nav .pp_arrow_previous
{
	background: url(images/sprite.png) 0 -71px no-repeat;
	height: 22px;
	margin-top: 0;
	width: 22px;
}
div.E016-Default_theme .pp_arrow_previous.disabled
{
	background-position: 0 -96px;
	cursor: default;
}
div.E016-Default_theme .pp_nav .pp_arrow_next
{
	background: url(images/sprite.png) -32px -71px no-repeat;
	height: 22px;
	margin-top: 0;
	width: 22px;
}
div.E016-Default_theme .pp_arrow_next.disabled
{
	background-position: -32px -96px;
	cursor: default;
}
div.E016-Default_theme .pp_nav
{
	margin-top: 0;
}
div.E016-Default_theme .pp_nav p
{
	font-size: 15px;
	padding: 0 3px 0 4px;
}
div.E016-Default_theme .pp_next:hover
{
	background: url(images/btnNext.png) center right no-repeat;
	cursor: pointer;
}
div.E016-Default_theme .pp_previous:hover
{
	background: url(images/btnPrevious.png) center left no-repeat;
	cursor: pointer;
}
div.E016-Default_theme .pp_bottom .pp_left
{
	background: url(images/sprite.png) -88px -80px no-repeat;
}
div.E016-Default_theme .pp_bottom .pp_middle
{
	background: url(images/contentPatternBottom.png) top left repeat-x;
}
div.E016-Default_theme .pp_bottom .pp_right
{
	background: url(images/sprite.png) -110px -80px no-repeat;
}
div.pp_pic_holder a:focus
{
	outline: none;
}
div.pp_overlay
{
	background: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9500;
}
div.pp_pic_holder
{
	display: none;
	position: absolute;
	width: 100px;
	z-index: 10000;
}
.pp_top
{
	height: 20px;
	position: relative;
}
* html .pp_top
{
	padding: 0 20px;
}
.pp_top .pp_left
{
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.pp_top .pp_middle
{
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}
* html .pp_top .pp_middle
{
	left: 0;
	position: static;
}
.pp_top .pp_right
{
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}
.pp_content
{
	height: 40px;
}
.pp_content .ppt
{
	left: auto;
	margin-bottom: 5px;
	position: relative;
	top: auto;
}
.pp_fade
{
	display: none;
}
.pp_content_container
{
	position: relative;
	text-align: left;
	width: 100%;
}
.pp_content_container .pp_left
{
	padding-left: 20px;
}
.pp_content_container .pp_right
{
	padding-right: 20px;
}
.pp_content_container .pp_details
{
	margin: 10px 0 2px 0;
}
.pp_description
{
	display: none;
	margin: 0 0 5px 0;
}
.pp_nav
{
	clear: left;
	float: left;
	margin: 3px 0 0 0;
}
.pp_nav p
{
	float: left;
	margin: 2px 4px;
}
.pp_nav a.pp_arrow_previous, .pp_nav a.pp_arrow_next
{
	display: block;
	float: left;
	height: 15px;
	margin-top: 3px;
	overflow: hidden;
	text-indent: -10000px;
	width: 14px;
}
.pp_hoverContainer
{
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}
a.pp_next
{
	background: url(images/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: right;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
}
a.pp_previous
{
	background: url(images/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: left;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
}
a.pp_expand, a.pp_contract
{
	cursor: pointer;
	display: none;
	height: 20px;
	position: absolute;
	right: 30px;
	text-indent: -10000px;
	top: 10px;
	width: 20px;
	z-index: 20000;
}
a.pp_close
{
	display: block;
	float: right;
	text-indent: -10000px;
}
.pp_bottom
{
	height: 20px;
	position: relative;
}
* html .pp_bottom
{
	padding: 0 20px;
}
.pp_bottom .pp_left
{
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.pp_bottom .pp_middle
{
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}
* html .pp_bottom .pp_middle
{
	left: 0;
	position: static;
}
.pp_bottom .pp_right
{
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}
.pp_loaderIcon
{
	display: block;
	height: 24px;
	left: 50%;
	margin: -12px 0 0 -12px;
	position: absolute;
	top: 50%;
	width: 24px;
}
#pp_full_res
{
	line-height: 1 !important;
}
#pp_full_res .pp_inline
{
	text-align: left;
}
#pp_full_res .pp_inline p
{
	margin: 0 0 15px 0;
}
div.ppt {
    color: #FFFFFF;
    display: none;
    font-size: 17px;
    margin: 0 0 5px 15px;
    z-index: 9999;
    font-weight:bolder;
}
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
* html .clearfix
{
	height: 1%;
}
.clearfix
{
	display: block;
}
